{
  "filter": "Filter",
  "export": "Eksporter",
  "calendar": "Kalender",
  "filters": "Filtere",
  "toast": {
    "error": {
      "endTimeMustAfterStartTime": "Sluttidspunkt skal være efter starttidspunkt",
      "noValidTimeSelected": "Intet gyldigt tidsinterval valgt"
    }
  }
}
